@mixin clearfix {
  &::after {
    content: "";
    display: table;
    clear: both;
  }
}

// 1em == 16px
@mixin respond($breakpoint) {
  @if $breakpoint == phone {
    @media (max-width: 37.5em) {
      @content;
    }
  }
  @if $breakpoint == tab-port {
    @media (max-width: 56.25em) {
      @content;
    }
  }
  @if $breakpoint == tab-land {
    @media (max-width: 75em) {@content};
  }
  
  @if $breakpoint == big-screen {
    @media (min-width: 112.5em) {
      @content;
    }
  }
}
